services:
  kv-pix:
    image: git.khoavo.myds.me/vndangkhoa/apix:latest
    container_name: kv-pix
    restart: unless-stopped
    ports:
      - "8558:3000"
    environment:
      - NODE_ENV=production

  metaai-free-api:
    build: ./services/metaai-api
    container_name: metaai-free-api
    restart: unless-stopped
    ports:
      - "8000:8000"
